View Single Post
Old 08-20-11, 01:19 PM   #17
leigh123linux
Registered User
 
leigh123linux's Avatar
 
Join Date: Feb 2008
Posts: 163
Default Re: 285.03 (beta) released!?

Quote:
Originally Posted by gonzo_s View Post
No, the thing is I'm running Debian Stable with gcc 4.4.5 and the requirement is 4.5 minimum. See the difference? Sure, you had no problems with 4.6.1
I had no issues compiling 285.05 with gcc 4.4.5 and 3.0.3


Code:
[leigh@main_pc ~]$ gcc --version
gcc (GCC) 4.4.5 20110214 (Red Hat 4.4.5-6)
Copyright (C) 2010 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.


[leigh@main_pc ~]$ rpm -qa *\nvidia\*
xorg-x11-drv-nvidia-285.03-1.el6.x86_64
kmod-nvidia-2.6.40.3-0.el6.x86_64-285.03-1.el6.x86_64
kmod-nvidia-3.0.1-2.el6.x86_64-285.03-1.el6.x86_64
xorg-x11-drv-nvidia-libs-285.03-1.el6.x86_64
nvidia-settings-1.0-11.el6.x86_64
nvidia-xconfig-1.0-7.el6.x86_64
akmod-nvidia-285.03-1.el6.x86_64
xorg-x11-drv-nvidia-libs-285.03-1.el6.i686
[leigh@main_pc ~]$
__________________
leigh123linux
leigh123linux is offline   Reply With Quote